<div class="pal_new">
		<h2>Edit State</h2>
		<div class="pal_br_add">
		<a href="/settings/state" class="btn btn-success btn-lg">Back</a>
		</div>
		<form method="post" action="/settings/state_edit" onsubmit="return validation();">
			<div class="col-lg-12">
				{{#each items as |item|}}
				<div class="col-md-6 form-group">
					<label>State Name<span class="required">*</span></label>
						<input type="text" class="form-control" id="state_name" name ="state_name" placeholder = "State Name" value="{{item.state_name}}" />
						<input type="hidden" value="{{item.id}}" name="bid" />
				</div>
				{{/each}}
				<div class="col-md-12">
					<button type="submit" class="btn btn-primary">Update</button>
				</div>
			</div>
		</form>
</div>
<script>
			function validation(){
				var state_name = $('#state_name').val();
				
				if(state_name == ""){
					swal('Enter State Name');
					return false;
				}
			}
</script>